<div class="x-color-palette" style="position: absolute; z-index: 999; overflow: auto; width: 90px; height: 90px; left: 9px; top: 78px; display: block;" id="divcalendarcolor">
    <a hidefocus="on" key="0" id="calendarcolor-888888" href="#">
        <em><span unselectable="on" style="background:#888888;border:solid 1px #666666">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="1" id="calendarcolor-cc3333" href="#">
        <em><span unselectable="on" style="background:#cc3333;border:solid 1px #a32929">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="2" id="calendarcolor-dd4477" href="#">
        <em><span unselectable="on" style="background:#dd4477;border:solid 1px #b1365f">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="3" id="calendarcolor-994499" href="#">
        <em><span unselectable="on" style="background:#994499;border:solid 1px #7a367a">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="4" id="calendarcolor-6633cc" href="#">
        <em><span unselectable="on" style="background:#6633cc;border:solid 1px #5229a3">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="5" id="calendarcolor-336699" href="#">
        <em><span unselectable="on" style="background:#336699;border:solid 1px #29527a">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="6" id="calendarcolor-3366cc" href="#">
        <em><span unselectable="on" style="background:#3366cc;border:solid 1px #2952a3">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="7" id="calendarcolor-22aa99" href="#">
        <em><span unselectable="on" style="background:#22aa99;border:solid 1px #1b887a">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="8" id="calendarcolor-329262" href="#">
        <em><span unselectable="on" style="background:#329262;border:solid 1px #28754e">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="9" id="calendarcolor-109618" href="#">
        <em><span unselectable="on" style="background:#109618;border:solid 1px #0d7813">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="10" id="calendarcolor-66aa00" href="#">
        <em><span unselectable="on" style="background:#66aa00;border:solid 1px #528800">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="11" id="calendarcolor-aaaa11" href="#">
        <em><span unselectable="on" style="background:#aaaa11;border:solid 1px #88880e">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="12" id="calendarcolor-d6ae00" href="#">
        <em><span unselectable="on" style="background:#d6ae00;border:solid 1px #ab8b00">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="13" id="calendarcolor-ee8800" href="#">
        <em><span unselectable="on" style="background:#ee8800;border:solid 1px #be6d00">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="14" id="calendarcolor-dd5511" href="#">
        <em><span unselectable="on" style="background:#dd5511;border:solid 1px #b1440e">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="15" id="calendarcolor-a87070" href="#">
        <em><span unselectable="on" style="background:#a87070;border:solid 1px #865a5a">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="16" id="calendarcolor-8c6d8c" href="#">
        <em><span unselectable="on" style="background:#8c6d8c;border:solid 1px #705770">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="17" id="calendarcolor-627487" href="#">
        <em><span unselectable="on" style="background:#627487;border:solid 1px #4e5d6c">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="18" id="calendarcolor-7083a8" href="#">
        <em><span unselectable="on" style="background:#7083a8;border:solid 1px #5a6986">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="19" id="calendarcolor-5c8d87" href="#">
        <em><span unselectable="on" style="background:#5c8d87;border:solid 1px #4a716c">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="20" id="calendarcolor-898951" href="#">
        <em><span unselectable="on" style="background:#898951;border:solid 1px #6e6e41">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="21" id="calendarcolor-b08b59" href="#">
        <em><span unselectable="on" style="background:#b08b59;border:solid 1px #8d6f47">&nbsp;</span></em>
    </a>
    <a hidefocus="on" key="-1" id="calendarcolor-ffffff" href="#">
        <em><span unselectable="on" style=" text-align:center; width:46px;padding-top:2px; height:11px;border:solid 1px #8B7B8B;">none</span></em>
    </a>
</div>